[Desktop Entry]
Encoding=UTF-8
Icon=editcopy
Type=Application
Exec=kcmshell kcmkuick
X-KDE-ModuleType=Library
X-KDE-Library=kuick
Name=Quick Copy & Move Plugin
Name[af]=Vinnige Kopie & Beweeg Inplak
Name[az]=Əlavəni Sürətli Köçür və Daşı
Name[bg]=Бързо Копиране & Преместване на Plugin
Name[bs]=Dodatak za brzo kopiranje i premještanje
Name[cs]=Rychlé kopírování a přesouvání
Name[da]=Plugin for hurtig kopiering & flytning
Name[de]=Kopieren und Verschieben
Name[el]=Πρόσθετο γρήγορης αντιγραφής & μετακίνησης
Name[eo]=Kromaĵo por rapida kopiado kaj movado
Name[et]=Kiire kopeerimise ja liigutamise plugin
Name[fi]=Nopea kopiointi ja siirto sovelma
Name[fo]=Skjót avrita-og-flyta-ístingur
Name[fr]=Outil de copie et déplacement rapides
Name[he]=תוסף העתקה והעברה מהירה
Name[hr]=Dodatak za brzo kopiranje i pomicanje
Name[hu]=Kuick modul
Name[is]=Quick Copy & Move Íforrit
Name[it]=Plugin copia/spostamento rapidi
Name[ja]=高速コピー & 移動プラグイン
Name[lt]=Greito kopijavimo ir perkėlimo priedas
Name[lv]=Ātras Kopēšanas un Pārvietošanas Iespraudnis
Name[mt]=Plugin għal ikkupjar u tmexxija malajr
Name[nl]=Snel kopiëren en verplaatsen
Name[nn]=Snøggkopi-og-flytt-modul
Name[nso]=Plugin ya Kapela ya Gatisa & Sutisa
Name[pl]=Szybkie kopiowanie i przesuwanie
Name[pt]='Plugin' de Cópia e Mudança Rápida
Name[pt_BR]= Plugin de Copiar & Mover Rápido
Name[ro]=Modul de copiere şi mutare rapidă
Name[ru]=Быстрый перенос и копирование файлов
Name[sk]=Modul pre rýchle kopírovanie a presun
Name[sl]=Vstavek za hitro kopiranje in premikanje
Name[sv]=Snabbkopiera och -flytta
Name[ta]=Å¢¨ÃÅ¡É ¿¸ø, ¿¸÷ò¾ü ¦ºÕ¸¢
Name[th]=ปลั๊กอินคัดลอกและย้ายอย่างรวดเร็ว
Name[tr]=Hızlı Kopyalama ve Taşıma Eklentisi
Name[uk]=Втулок швидкого копіювання та пересування
Name[ven]=Khophi ya tavhanya & tshimbidza Plugin
Name[vi]=Trình Copy/Chuyển Plugin nhanh 
Name[xh]=Khawuleza Khuphela & Susa iplagi yangaphakathi
Name[zh_CN]=快速复制和移动文件的插件
Name[zh_TW]=快速複製及搬移外掛程式
Name[zu]=Kuick Khiphela futhi Ususe i Plugin
Comment=Kuick configuration module
Comment[af]=Vinnige opstelling module
Comment[az]=Kuick quraşdırma modulu
Comment[bs]=Modul za podešavanje Kuick-a
Comment[ca]=Mòdul de configuració per al Kuick
Comment[cs]=Konfigurační modul 'kuick'
Comment[da]=Kuick indstillingsmodul
Comment[de]=Einstellungsmodul für die Kopier- und Verschiebroutine Kuick
Comment[el]=Άρθρωμα ρύθμισης του Kuick
Comment[eo]=Agordmodulo por Rapidkopiilo
Comment[es]=Módulo de configuración de Kuick
Comment[et]=Kuick'i seadistamine
Comment[fi]=Kuick asetusmoduuli
Comment[fr]=Module de configuration de Kuick
Comment[he]=שינוי הגדרות התוסף Kuick
Comment[hr]=Alat za podešavanje Kuick modula
Comment[hu]=A Kuick beállítómodulja
Comment[is]=Stillingatól Kuick
Comment[it]=Modulo di configurazione per Kuick
Comment[ja]=Kuickの設定モジュール
Comment[lt]=Kuick konfigūravimo modulis
Comment[mt]=Konfigurazzjoni malajr
Comment[nb]=Oppsettsmodul for Kuick
Comment[nl]=Kuick-configuratiemodule
Comment[nn]=Oppsettsmodul for Kuick
Comment[nso]=Seripa sa peakanyo ya Kuick
Comment[pl]=Moduł konfiguracji Kuick
Comment[pt]=Módulo de configuração do Kuick
Comment[pt_BR]=Módulo de configuração do Kuick
Comment[ro]=Modul configurare Kuick
Comment[ru]=Модуль настройки Kuick
Comment[sk]=Konfiguračný modul kuick
Comment[sl]=Prikrojitveni modul Kuick
Comment[sv]=Inställningsmodul för Kuick
Comment[th]=โมดูลปรับแต่ง Kuick
Comment[tr]=Hızlı yapılandırma modülü
Comment[uk]=Модуль конфігурації Kuick
Comment[ven]=Modulu wa nzudzanyo wa Kuick
Comment[vi]=mô-đun cấu hình Kuick 
Comment[xh]=Uqwalaselo lomqongo womlinganiselo we Kuick
Comment[zh_CN]=Kuick 配置模块
Comment[zu]=Kuick imojula yenhlanganiselo
Keywords=kuick,copy,move
Keywords[az]=kuick,copy,move,köçürt,daşı
Keywords[ca]=kuick,copiar,moure
Keywords[cs]=kuick,kopírovat,přesunout
Keywords[da]=kuick,kopiér,flyt
Keywords[de]=kuick,kopieren,verschieben
Keywords[el]=kuick,αντιγραφή,μετακίνηση
Keywords[eo]=rapida,kopio,movo
Keywords[es]=kuick,copiar,mover
Keywords[et]=kuick,kopeerimine,liigutamine
Keywords[fi]=kuick,kopioi,siirrä
Keywords[fo]=kuick,avrita,flyta
Keywords[fr]=kuick,copie,déplacement
Keywords[he]=מהיר,העתקה,העברה
Keywords[hu]=Kuick,másolás,mozgatás
Keywords[is]=fljót,afrita,færa
Keywords[it]=kuick,copia,spostamento
Keywords[ja]=kuick,コピー,移動
Keywords[lt]=kuick,copy,move,kopijuoti, perkelti
Keywords[lv]=kuick,kopēt,pārvietot
Keywords[mt]=kuick,copy,move,ikkopja,mexxi
Keywords[nb]=kuick,kopier,flytt
Keywords[nl]=kuick,kopiëren,verplaatsen
Keywords[nn]=kuick,kopier,flytt
Keywords[nso]=kapela,gatisa,suta
Keywords[pl]=kuick,kopiuj,przesuń
Keywords[pt]=kuick,copiar,mover
Keywords[pt_BR]=kuick,copiar,mover
Keywords[ro]=kuick,copiere,mutare
Keywords[ru]=kuick,копирование,перенос
Keywords[sk]=kuick,kopírovať,presun
Keywords[sl]=kuick,prepiš,premakn
Keywords[sr]=kuick,copy,move,kopiranje,premeštаnje,копирање,премештање
Keywords[sv]=kuick,kopiera,flytta
Keywords[th]=รวดเร็ว,คัดลอก,ย้าย
Keywords[tr]=kuick,hızlı,kopyala,taşı
Keywords[uk]=kuick,копіювання,пересування
Keywords[ven]=kuick,khophi,tshimbila
Keywords[vi]=kuick, copy, di chuyển 
Keywords[xh]=kuick,khuphela,hambisa
Keywords[zh_CN]=kuick,copy,move,复制,移动
Keywords[zu]=kuick,khiphela,susa
X-KDE-ParentApp=kcontrol
DocPath=konq-plugins/kuick/index.html
